Subject: Summary: ZPE in DFT calculations

From: miquel coll parets <[email-masked]>
Date: Mon, 15 Nov 1999 12:24:50 +0100

Hi evreyone,
        Three weeks ago, I posted the following question:
        I need some references about scaling factors of ZPE correction
in DFT calculations (B3LYP/6-31+G*). Could anyone send me some
information about this?.
        I appreciate very much the answers I got from Javier Ramos, E.
Lewars and Qadir K. Timerghazin.  Thank you all very much.  Here are the

list of references:

        C.W. Bauschlicher, Jr and H. Partridge  J. Chem. Phys. 103, 1788

(1995)
        M.W. Wong Chem. Phys. Lett. (1996)
        A.P. Scott and L. Radom, Phys. Chem. 100, 16502 (1996)

        Best wishes
        Miquel Coll
        Dept. de Quimica, U.I.B.